// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded client example script)')

ClientEvents.lang("en_us", event => {
    // Dark Oak → Hickory
    event.add("block.create.dark_oak_window", "Hickory Window");
    event.add("item.create.dark_oak_window", "Hickory Window");
    event.add("item.create.dark_oak_window_pane", "Hickory Window Pane");
    event.add("block.create.dark_oak_window_pane", "Hickory Window Pane");
    // Spruce → Cypress
    event.add("item.create.spruce_window", "Cypress Window");
    event.add("block.create.spruce_window", "Cypress Window");
    event.add("item.create.spruce_window_pane", "Cypress Window Pane");
    event.add("block.create.spruce_window_pane", "Cypress Window Pane");

    // Birch → Eucalyptus
    event.add("item.create.birch_window", "Eucalyptus Window");
    event.add("block.create.birch_window", "Eucalyptus Window");
    event.add("item.create.birch_window_pane", "Eucalyptus Window Pane");
    event.add("block.create.birch_window_pane", "Eucalyptus Window Pane");

    // Jungle → Teak
    event.add("item.create.jungle_window", "Teak Window");
    event.add("block.create.jungle_window", "Teak Window");
    event.add("item.create.jungle_window_pane", "Teak Window Pane");
    event.add("block.create.jungle_window_pane", "Teak Window Pane");

    // Acacia → Baobab
    event.add("item.create.acacia_window", "Baobab Window");
    event.add("block.create.acacia_window", "Baobab Window");
    event.add("item.create.acacia_window_pane", "Baobab Window Pane");
    event.add("block.create.acacia_window_pane", "Baobab Window Pane");

    // Crimson → Mahogany
    event.add("item.create.crimson_window", "Mahogany Window");
    event.add("block.create.crimson_window", "Mahogany Window");
    event.add("item.create.crimson_window_pane", "Mahogany Window Pane");
    event.add("block.create.crimson_window_pane", "Mahogany Window Pane");

    // Warped → Ginkgo
    event.add("item.create.warped_window", "Ginkgo Window");
    event.add("block.create.warped_window", "Ginkgo Window");
    event.add("item.create.warped_window_pane", "Ginkgo Window Pane");
    event.add("block.create.warped_window_pane", "Ginkgo Window Pane");

    // Cherry → Fig
    event.add("item.create.cherry_window", "Fig Window");
    event.add("block.create.cherry_window", "Fig Window");
    event.add("item.create.cherry_window_pane", "Fig Window Pane");
    event.add("block.create.cherry_window_pane", "Fig Window Pane");
});

